/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/**
 * rm addition
 */
*:focus {
  outline: none;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clearfix {
  display: inline-block;
}
html[xmlns] .clearfix {
  display: block;
}
* html .clearfix {
  height: 1%;
}
body,
input {
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility !important;
}
input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
  color: transparent !important;
}
input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder {
  color: transparent !important;
}
@font-face {
  font-family: "Nobel-RM";
  src: url("//rm-static.s3.amazonaws.com/2015-01-28-3b7ea06c968f/fonts/webtype/Nobel Light/b78bdfba-7002-4c64-8f9a-48f36d5f020b-3.woff") format("woff"), url("//rm-static.s3.amazonaws.com/2015-01-28-3b7ea06c968f/fonts/webtype/Nobel Light/b78bdfba-7002-4c64-8f9a-48f36d5f020b-4.svg#web") format("svg");
  font-style: normal;
  font-weight: 200;
}
@font-face {
  font-family: "Nobel-RM";
  src: url("//rm-static.s3.amazonaws.com/2015-01-28-3b7ea06c968f/fonts/webtype/Nobel Book/33f41f0b-1cb3-4fe4-b692-684b0154030b-3.woff") format("woff"), url("//rm-static.s3.amazonaws.com/2015-01-28-3b7ea06c968f/fonts/webtype/Nobel Book/33f41f0b-1cb3-4fe4-b692-684b0154030b-4.svg#web") format("svg");
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: "Nobel-RM";
  src: url("//rm-static.s3.amazonaws.com/2015-01-28-3b7ea06c968f/fonts/webtype/Nobel Regular/a9613c98-73bc-4667-b826-f27e36e923e6-3.woff") format("woff"), url("//rm-static.s3.amazonaws.com/2015-01-28-3b7ea06c968f/fonts/webtype/Nobel Regular/a9613c98-73bc-4667-b826-f27e36e923e6-4.svg#web") format("svg");
  font-style: normal;
  font-weight: 400;
}
.avenir_regular {
  font-family: "Avenir Next", "AvenirNextLTW02-Regular", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.avenir_medium {
  font-family: "Avenir Next", "AvenirNextLTW02-Medium", sans-serif;
  font-weight: 500;
  font-style: normal;
}
.nobel_light {
  font-family: "Nobel-RM", sans-serif;
  font-weight: 200;
  font-style: normal;
}
.nobel_book {
  font-family: "Nobel-RM", sans-serif;
  font-weight: 300;
  font-style: normal;
}
.nobel_regular {
  font-family: "Nobel-RM", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.apercu_bold {
  font-family: "Apercu Pro Bold", 'Trebuchet MS', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
}
.apercu_regular {
  font-family: "Apercu Pro Regular", 'Trebuchet MS', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
}
.apercu_medium {
  font-family: "Apercu Pro Medium", 'Trebuchet MS', Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
}
strong {
  font-family: "Apercu Pro Bold", 'Trebuchet MS', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
}
/**
 * z-indeces
 */
.no-transitions {
  -webkit-transition-duration: 0s!important;
  -moz-transition-duration: 0s!important;
  -ms-transition-duration: 0s!important;
  -o-transition-duration: 0s!important;
  transition-duration: 0s!important;
}
.border-box {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.stretched-block {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.overflow-ellipsis {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.input-reset {
  padding: 0;
  margin: 0;
  overflow-y: hidden;
  overflow-x: hidden;
  outline: none;
  border: none;
  resize: none;
  background-color: transparent;
}
.sticky-position {
  position: -webkit-sticky;
  position: -moz-sticky;
  position: -o-sticky;
  position: -ms-sticky;
  position: sticky;
}
.panel-style {
  box-shadow: 0 0 0 4px rgba(0, 0, 0, 0.04), 0 0 0 3px rgba(255, 255, 255, 0.28);
  background: rgba(243, 243, 243, 0.98);
}
.rotate_cycle {
  -webkit-animation: spin 0.8s infinite linear;
  -moz-animation: spin 1s infinite linear;
  -ms-animation: spin 1s infinite linear;
  -o-animation: spin 1s infinite linear;
  o-transform: rotate(11360deg);
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
  }
}
@-ms-keyframes spin {
  0% {
    -ms-transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
  }
}
@-o-keyframes spin {
  0% {
    -o-transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(360deg);
  }
}
.animation-shake {
  -webkit-animation: shake .5s linear;
  -moz-animation: shake .5s linear;
}
@-webkit-keyframes shake {
  8%,
  41% {
    -webkit-transform: translateX(-10px);
  }
  25%,
  58% {
    -webkit-transform: translateX(10px);
  }
  75% {
    -webkit-transform: translateX(-5px);
  }
  92% {
    -webkit-transform: translateX(5px);
  }
  0%,
  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes shake {
  8%,
  41% {
    -moz-transform: translateX(-10px);
  }
  25%,
  58% {
    -moz-transform: translateX(10px);
  }
  75% {
    -moz-transform: translateX(-5px);
  }
  92% {
    -moz-transform: translateX(5px);
  }
  0%,
  100% {
    -moz-transform: translateX(0);
  }
}
body {
  overflow: hidden;
}
.embed-wrapper {
  position: relative;
  border-radius: 6px;
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.05);
  background: #fff;
  overflow: hidden;
}
.embed-wrapper.size-256 {
  width: 256px;
  height: 248px;
}
.embed-wrapper.size-256 .thumb-wrapper {
  width: 256px;
  height: 168px;
}
.isdesktop .embed-wrapper.size-256 .thumb-wrapper:hover {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.68), 0 9px 10px -8px rgba(0, 0, 0, 0.4), 0 8px 16px -8px rgba(0, 0, 0, 0.1), 0 8px 24px -12px rgba(0, 0, 0, 0.1);
}
.embed-wrapper.size-256 .thumb {
  width: 256px;
  height: 168px;
  background-size: 256px 168px;
}
.embed-wrapper.size-256 .title-wrapper {
  left: 16px;
  bottom: 32px;
  height: 40px;
  right: 16px;
}
.embed-wrapper.size-256 .author-wrapper {
  left: 16px;
  bottom: 10px;
  height: 16px;
  right: 16px;
}
.embed-wrapper.size-256.forbidden {
  background: url('//rm-static.s3.amazonaws.com/2015-01-28-3b7ea06c968f/img/viewer/mag-password/embed-small-bg.jpg');
}
.embed-wrapper.size-512 {
  width: 512px;
  height: 416px;
}
.embed-wrapper.size-512 .thumb-wrapper {
  width: 512px;
  height: 336px;
}
.isdesktop .embed-wrapper.size-512 .thumb-wrapper:hover {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.48), 0 9px 10px -8px rgba(0, 0, 0, 0.2), 0 11px 16px -9px rgba(0, 0, 0, 0.3), 0 13px 24px -11px rgba(0, 0, 0, 0.28);
}
.embed-wrapper.size-512 .thumb {
  width: 512px;
  height: 336px;
  background-size: 512px 336px;
}
.embed-wrapper.size-512 .title-wrapper {
  left: 24px;
  bottom: 35px;
  height: 24px;
  width: 300px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.embed-wrapper.size-512 .author-wrapper {
  left: 24px;
  bottom: 20px;
  height: 16px;
  width: 300px;
}
.embed-wrapper.size-512.forbidden {
  background: url('//rm-static.s3.amazonaws.com/2015-01-28-3b7ea06c968f/img/viewer/mag-password/embed-bg.jpg');
}
.embed-wrapper .thumb-wrapper {
  display: block;
  text-decoration: none;
  border-radius: 6px 6px 0 0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.embed-wrapper .thumb {
  cursor: pointer;
  border-radius: 6px 6px 0 0;
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.05);
}
.embed-wrapper .title-wrapper {
  position: absolute;
  overflow: hidden;
}
.embed-wrapper .title-wrapper .title {
  line-height: 20px;
  font-family: "Apercu Pro Medium", 'Trebuchet MS', Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 19px;
  color: #363234;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.isdesktop .embed-wrapper .title-wrapper .title:hover {
  color: #1cdeb4;
  text-decoration: none;
}
.embed-wrapper .author-wrapper {
  position: absolute;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-family: "Apercu Pro Regular", 'Trebuchet MS', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
  color: #8b898a;
  color: rgba(54, 50, 52, 0.6);
}
.embed-wrapper .author-wrapper .author,
.embed-wrapper .author-wrapper .site {
  font-family: "Apercu Pro Bold", 'Trebuchet MS', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  color: #8b898a;
  color: rgba(54, 50, 52, 0.6);
  text-decoration: none;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.isdesktop .embed-wrapper .author-wrapper .author:hover,
.isdesktop .embed-wrapper .author-wrapper .site:hover {
  color: #1cdeb4;
  text-decoration: none;
}
.embed-wrapper .open-block {
  position: absolute;
  bottom: 20px;
  right: 20px;
  width: 136px;
  height: 40px;
  border-radius: 3px;
  box-shadow: 0 1px 0 0 #fff;
}
.embed-wrapper .open-block a {
  text-decoration: none;
}
.embed-wrapper .open-block .open-button {
  float: left;
  cursor: pointer;
  width: 96px;
  height: 40px;
  border-radius: 3px 0 0 3px;
  background: #1cdeb4;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  font-family: "Apercu Pro Medium", 'Trebuchet MS', Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 19px;
  line-height: 40px;
  text-align: center;
  color: #fff;
}
.isdesktop .embed-wrapper .open-block .open-button:hover {
  background: #1acda6;
}
.embed-wrapper .open-block .contents-button {
  float: left;
  cursor: pointer;
  width: 40px;
  height: 40px;
  border-radius: 0 3px 3px 0;
  background-color: #1cdeb4;
  background-size: 40px 40px;
  background-image: url('//rm-static.s3.amazonaws.com/2015-01-28-3b7ea06c968f/img/embed/contents.png');
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  box-shadow: inset 1px 0 0 0 rgba(0, 0, 0, 0.08);
  -webkit-user-select: none;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.embed-wrapper .open-block .contents-button.preloading {
  background-image: url('//rm-static.s3.amazonaws.com/2015-01-28-3b7ea06c968f/img/embed/preloader.gif') !important;
  background-color: #1acda6 !important;
  box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.28) !important;
}
.isdesktop .embed-wrapper .open-block .contents-button:hover {
  background-color: #1acda6;
  box-shadow: inset 1px 0 0 0 rgba(0, 0, 0, 0);
}
.no-isdesktop .embed-wrapper .open-block .contents-button.active,
.isdesktop .embed-wrapper .open-block .contents-button.active {
  background-color: #1acda6;
  box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.28);
}
.isdesktop .embed-wrapper .open-block .contents-button.active:hover {
  background-image: url('//rm-static.s3.amazonaws.com/2015-01-28-3b7ea06c968f/img/embed/close.png');
}
.embed-wrapper .contents-block {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 512px;
  height: 336px;
  border-radius: 5px 5px 0 0;
  background: #363234;
  clip: rect(auto, auto, 400px, auto);
}
.embed-wrapper .contents-block .scroll {
  display: none;
  position: absolute;
  width: 8px;
  border-radius: 4px;
  background: rgba(140, 138, 139, 0.28);
  right: 20px;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
.isdesktop .embed-wrapper .contents-block .scroll:hover,
.embed-wrapper .contents-block .scroll.dragging {
  width: 12px;
  border-radius: 6px;
  background: rgba(140, 138, 139, 0.4);
}
.no-isdesktop .embed-wrapper .contents-block .scroll {
  visibility: hidden;
}
.embed-wrapper .contents-block .corner-wrapper {
  position: absolute;
  left: 472px;
  width: 26px;
  height: 13px;
  bottom: -13px;
  margin-left: -13px;
  clip: rect(0, 125px, 112px, -99px);
  bottom: -12px;
}
.embed-wrapper .contents-block .corner-wrapper .corner {
  position: absolute;
  width: 18px;
  height: 18px;
  left: 4px;
  top: -9px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  box-shadow: 0 0 0 4px rgba(0, 0, 0, 0.04), 0 0 0 3px rgba(255, 255, 255, 0.28);
  background: rgba(243, 243, 243, 0.98);
}
.embed-wrapper .contents-block .corner-wrapper .corner {
  box-shadow: 0 0 1px 0 rgba(54, 50, 52, 0.3);
  background: #363234;
}
.embed-wrapper .contents-block .pages-wrapper {
  position: relative;
  width: 100%;
  padding-right: 30px;
  height: 100%;
  overflow-y: scroll;
}
.embed-wrapper .contents-block .pages-wrapper .pages {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 512px;
  padding: 11px 0;
  background-color: rgba(255, 255, 255, 0);
}
.embed-wrapper .contents-block .pages-wrapper .pages a {
  text-decoration: none;
}
.embed-wrapper .contents-block .pages-wrapper .pages .page-block {
  position: relative;
  display: block;
  width: 100%;
  height: 79px;
  border-top: 1px solid rgba(0, 0, 0, 0.12);
  box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.04);
  cursor: pointer;
  -webkit-transition: background-color 0.2s ease-in-out;
  -moz-transition: background-color 0.2s ease-in-out;
  -ms-transition: background-color 0.2s ease-in-out;
  -o-transition: background-color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out;
}
.isdesktop .embed-wrapper .contents-block .pages-wrapper .pages .page-block:hover {
  background-color: rgba(255, 255, 255, 0.04);
}
.embed-wrapper .contents-block .pages-wrapper .pages .page-block .screen {
  position: absolute;
  width: 91px;
  height: 60px;
  background: #fff;
  border-radius: 1px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.48);
  top: 9px;
  left: 24px;
}
.embed-wrapper .contents-block .pages-wrapper .pages .page-block .num {
  position: absolute;
  font-family: "Apercu Pro Regular", 'Trebuchet MS', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 14px;
  color: #8c8a8b;
  top: 9px;
  left: 128px;
}
.embed-wrapper .contents-block .pages-wrapper .pages .page-block .title {
  position: absolute;
  font-family: "Apercu Pro Regular", 'Trebuchet MS', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 19px;
  line-height: 24px;
  color: #fff;
  top: 27px;
  left: 128px;
  width: 340px;
  height: 24px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.embed-wrapper .contents-block .pages-wrapper .pages .page-block:first-child {
  border-top: none;
  box-shadow: none;
}
.embed-wrapper.size-256 .magpassword-container .center-table .center-cell .center-content {
  margin-left: -112px;
  margin-top: -74px;
  width: 224px;
}
.embed-wrapper.size-256 .magpassword-container .center-table .center-cell .center-content .caption-password {
  text-align: center;
  font-size: 16px;
  line-height: 20px;
  width: 80%;
  margin: 0 auto;
  font-family: "Apercu Pro Regular", 'Trebuchet MS', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
}
.embed-wrapper.size-256 .magpassword-container .center-table .center-cell .center-content .input-wrapper {
  height: 32px;
  border-radius: 3px;
  margin-top: 11px;
}
.embed-wrapper.size-256 .magpassword-container .center-table .center-cell .center-content .input-wrapper input {
  width: 208px;
  height: 26px;
  font-size: 19px;
  line-height: 19px;
  border-radius: 3px;
  padding: 2px 6px 2px 6px;
}
.embed-wrapper.size-256 .magpassword-container .center-table .center-cell .center-content .input-wrapper .access {
  position: relative;
  width: 112px;
  height: 32px;
  font-size: 16px;
  left: 56px;
  top: 18px;
}
.embed-wrapper.size-256 .magpassword-container .powered {
  right: 94px;
  bottom: 12px;
}
.embed-wrapper.size-256 .notfound-container .center-table .center-cell .center-content .message {
  width: 80%;
  margin: 0 auto;
  font-family: "Apercu Pro Regular", 'Trebuchet MS', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
  line-height: 20px;
}
.embed-wrapper.size-256 .notfound-container .powered {
  right: 94px;
  bottom: 12px;
}
.magpassword-container {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  overflow: hidden;
  background-color: #dadee2;
  background-image: url("//rm-static.s3.amazonaws.com/2015-01-28-3b7ea06c968f/img/viewer/mag-password/embed-bg.jpg");
  background-repeat: no-repeat;
  color: white;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}
.magpassword-container .img-preloader {
  width: 0;
  height: 0;
  visibility: hidden;
  background-image: url("//rm-static.s3.amazonaws.com/2015-01-28-3b7ea06c968f/img/viewer/mag-password/embed-logo-hover.png"), url("//rm-static.s3.amazonaws.com/2015-01-28-3b7ea06c968f/img/viewer/mag-password/embed-logo-hover@2x.png");
}
.magpassword-container a {
  color: white;
  text-decoration: none;
}
.magpassword-container .author {
  position: absolute;
  left: 24px;
  bottom: 20px;
  width: 80%;
  font-family: "Apercu Pro Regular", 'Trebuchet MS', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
}
.size-256 .magpassword-container .author {
  display: none;
}
.magpassword-container .author .userpic {
  width: 32px;
  height: 32px;
  border-radius: 2px;
}
.magpassword-container .author .userpic img {
  width: 100%;
  height: 100%;
  border-radius: 2px;
}
.isdesktop .magpassword-container .author .userpic:hover .username {
  border-color: white;
}
.magpassword-container .author .userpic .username {
  position: absolute;
  left: 40px;
  top: 16px;
  font-size: 14px;
  line-height: 14px;
  border-bottom: 1px solid transparent;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  font-family: "Apercu Pro Medium", 'Trebuchet MS', Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
}
.magpassword-container .author .caption {
  position: absolute;
  left: 40px;
  top: -4px;
  font-size: 12px;
  line-height: 19px;
  opacity: 0.6;
  margin-top: 3px;
  font-family: "Apercu Pro Regular", 'Trebuchet MS', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
}
.magpassword-container .center-table {
  display: table;
  width: 100%;
  height: 100%;
}
.magpassword-container .center-table .center-cell {
  display: table-cell;
  width: 110%;
  vertical-align: middle;
  text-align: center;
}
.magpassword-container .center-table .center-cell .center-content {
  position: relative;
  left: 50%;
  margin-left: -192px;
  margin-top: -27px;
  width: 384px;
  text-align: left;
  font-family: "Apercu Pro Bold", 'Trebuchet MS', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  font-size: 19px;
  line-height: 28px;
}
.magpassword-container .center-table .center-cell .center-content .caption-password {
  margin-left: 8px;
  font-family: "Apercu Pro Regular", 'Trebuchet MS', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
}
.magpassword-container .center-table .center-cell .center-content .input-wrapper {
  width: 100%;
  height: 48px;
  background: white;
  border-radius: 5px;
  margin-top: 16px;
}
.magpassword-container .center-table .center-cell .center-content .input-wrapper.shake {
  -webkit-animation: shake .5s linear;
  -moz-animation: shake .5s linear;
}
@-webkit-keyframes shake {
  8%,
  41% {
    -webkit-transform: translateX(-10px);
  }
  25%,
  58% {
    -webkit-transform: translateX(10px);
  }
  75% {
    -webkit-transform: translateX(-5px);
  }
  92% {
    -webkit-transform: translateX(5px);
  }
  0%,
  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes shake {
  8%,
  41% {
    -moz-transform: translateX(-10px);
  }
  25%,
  58% {
    -moz-transform: translateX(10px);
  }
  75% {
    -moz-transform: translateX(-5px);
  }
  92% {
    -moz-transform: translateX(5px);
  }
  0%,
  100% {
    -moz-transform: translateX(0);
  }
}
.magpassword-container .center-table .center-cell .center-content .input-wrapper input {
  width: 272px;
  height: 40px;
  font-family: Verdana, sans-serif;
  padding: 4px 8px 4px 8px;
  font-size: 29px;
  line-height: 40px;
  border-radius: 5px;
  border: none;
}
.magpassword-container .center-table .center-cell .center-content .input-wrapper .access {
  position: relative;
  top: 4px;
  width: 92px;
  height: 40px;
  border-radius: 4px;
  background: #00b68c;
  border: none;
  color: white;
  font-size: 19px;
  vertical-align: top;
  cursor: pointer;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  font-family: "Apercu Pro Medium", 'Trebuchet MS', Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  -webkit-transition: background 0.2s ease-out;
  -moz-transition: background 0.2s ease-out;
  -ms-transition: background 0.2s ease-out;
  -o-transition: background 0.2s ease-out;
  transition: background 0.2s ease-out;
}
.isdesktop .magpassword-container .center-table .center-cell .center-content .input-wrapper .access:hover {
  background: #00d0a0;
}
.magpassword-container .center-table .center-cell .center-content .input-wrapper .access:active {
  background: #00a27c;
  -webkit-transition: background 0s ease-out;
  -moz-transition: background 0s ease-out;
  -ms-transition: background 0s ease-out;
  -o-transition: background 0s ease-out;
  transition: background 0s ease-out;
}
.magpassword-container .powered {
  position: absolute;
  width: 69px;
  height: 17px;
  right: 24px;
  bottom: 20px;
  background-image: url('//rm-static.s3.amazonaws.com/2015-01-28-3b7ea06c968f/img/viewer/mag-password/embed-logo.png');
  background-repeat: no-repeat;
  background-size: 69px 17px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.isdesktop .magpassword-container .powered:hover {
  background-image: url('//rm-static.s3.amazonaws.com/2015-01-28-3b7ea06c968f/img/viewer/mag-password/embed-logo-hover.png');
}
.notfound-container {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  overflow: hidden;
  background-color: #dadee2;
  background-image: url("//rm-static.s3.amazonaws.com/2015-01-28-3b7ea06c968f/img/viewer/mag-password/embed-bg.jpg");
  background-repeat: no-repeat;
  color: white;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}
.notfound-container .img-preloader {
  width: 0;
  height: 0;
  visibility: hidden;
  background-image: url("//rm-static.s3.amazonaws.com/2015-01-28-3b7ea06c968f/img/viewer/mag-password/embed-logo-hover.png"), url("//rm-static.s3.amazonaws.com/2015-01-28-3b7ea06c968f/img/viewer/mag-password/embed-logo-hover@2x.png");
}
.notfound-container a {
  color: white;
  text-decoration: none;
}
.notfound-container .author {
  position: absolute;
  left: 24px;
  bottom: 20px;
  width: 80%;
  font-family: "Apercu Pro Regular", 'Trebuchet MS', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
}
.size-256 .notfound-container .author {
  display: none;
}
.notfound-container .author .userpic {
  width: 32px;
  height: 32px;
  border-radius: 2px;
}
.notfound-container .author .userpic img {
  width: 100%;
  height: 100%;
  border-radius: 2px;
}
.isdesktop .notfound-container .author .userpic:hover .username {
  border-color: white;
}
.notfound-container .author .userpic .username {
  position: absolute;
  left: 40px;
  top: 16px;
  font-size: 14px;
  line-height: 14px;
  border-bottom: 1px solid transparent;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  font-family: "Apercu Pro Medium", 'Trebuchet MS', Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
}
.notfound-container .author .caption {
  position: absolute;
  left: 40px;
  top: -4px;
  font-size: 12px;
  line-height: 19px;
  opacity: 0.6;
  margin-top: 3px;
  font-family: "Apercu Pro Regular", 'Trebuchet MS', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
}
.notfound-container .center-table {
  display: table;
  width: 100%;
  height: 100%;
}
.notfound-container .center-table .center-cell {
  display: table-cell;
  width: 110%;
  vertical-align: middle;
  text-align: center;
}
.notfound-container .center-table .center-cell .center-content {
  position: relative;
  text-align: center;
  font-size: 19px;
  line-height: 28px;
}
.notfound-container .center-table .center-cell .center-content .message {
  font-family: "Apercu Pro Regular", 'Trebuchet MS', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
}
.notfound-container .powered {
  position: absolute;
  width: 69px;
  height: 17px;
  right: 24px;
  bottom: 20px;
  background-image: url('//rm-static.s3.amazonaws.com/2015-01-28-3b7ea06c968f/img/viewer/mag-password/embed-logo.png');
  background-repeat: no-repeat;
  background-size: 69px 17px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.isdesktop .notfound-container .powered:hover {
  background-image: url('//rm-static.s3.amazonaws.com/2015-01-28-3b7ea06c968f/img/viewer/mag-password/embed-logo-hover.png');
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .embed-wrapper .open-block .contents-button {
    background-image: url('//rm-static.s3.amazonaws.com/2015-01-28-3b7ea06c968f/img/embed/contents@2x.png');
  }
  .isdesktop .embed-wrapper .open-block .contents-button.active:hover {
    background-image: url('//rm-static.s3.amazonaws.com/2015-01-28-3b7ea06c968f/img/embed/close@2x.png');
  }
  .magpassword-container .powered,
  .notfound-container .powered {
    background-image: url('//rm-static.s3.amazonaws.com/2015-01-28-3b7ea06c968f/img/viewer/mag-password/embed-logo@2x.png');
  }
  .isdesktop .magpassword-container .powered:hover,
  .isdesktop .notfound-container .powered:hover {
    background-image: url('//rm-static.s3.amazonaws.com/2015-01-28-3b7ea06c968f/img/viewer/mag-password/embed-logo-hover@2x.png');
  }
}

